## org.apache.axis.transport.java
Class Handler

    java.lang.Object
      |
      +--java.net.URLStreamHandler
            |
            +--org.apache.axis.transport.java.Handler

public class Handler
extends java.net.URLStreamHandler

A stub URLStreamHandler, so the system will recognize our custom URLs as valid.

Author:
  Glen Daniels (gdaniels@macromedia.com)

Constructor Summary
`Handler()`

Method Summary
`protected java.net.URLConnection` `openConnection(java.net.URL u)`

Methods inherited from class java.net.URLStreamHandler
`equals, getDefaultPort, getHostAddress, hashCode, hostsEqual, parseURL, sameFile, setURL, setURL, toExternalForm`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Handler

    public Handler()

Method Detail

### openConnection

    protected java.net.URLConnection openConnection(java.net.URL u)

  Specified by:
    `openConnection` in class `java.net.URLStreamHandler`

Copyright © 2003 Apache Web Services Project. All Rights Reserved.